<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
  <id>com.comodo_logviewer.desktop</id>
  <metadata_license>MIT</metadata_license>
  <project_license>LicenseRef-proprietary=https://www.comodo.com/repository/eula/EULA-Comodo-Antivirus.pdf</project_license>
  <name>View Logs</name>
  <name xml:lang="pt_BR">Ver registros</name>
  <summary>This tool allows you to view a record of the events, alerts and actions taken by the virus scanner</summary>
  <summary xml:lang="pt_BR">Esta ferramenta permite que você visualize um registro dos eventos, alertas e ações realizadas pelo antivírus</summary>
  <description>
    <p>An antivirus suite with real-time protection</p>
    <p xml:lang="pt_BR">Um pacote antivírus com proteção em tempo real</p>
  </description>
  <categories>
    <category>Utility</category>
  </categories>
  <icon type="stock">comodo-logviewer</icon>
  <launchable type="desktop-id">com.comodo_logviewer.desktop</launchable>
</component> 
